﻿@charset "UTF-8";

@font-face {
    font-family: "paypro-checkout";
    src: url("../fonts/paypro-checkout.eot");
    src: url("../fonts/paypro-checkout.eot?#iefix") format("embedded-opentype"), url("../fonts/paypro-checkout.woff") format("woff"), url("../fonts/paypro-checkout.ttf") format("truetype"), url("../fonts/paypro-checkout.svg#paypro-checkout") format("svg");
    font-weight: normal;
    font-style: normal;
}

[class^="ico-"], [class*=" ico-"] {
    position: relative;
    top: 2px;
    line-height: 1;
    font-size: 100%;
    margin: 0 2px;
}

    [class^="ico-"]:before,
    [class*=" ico-"]:before {
        font-family: "paypro-checkout" !important;
        font-style: normal !important;
        font-weight: normal !important;
        font-variant: normal !important;
        text-transform: none !important;
        speak: none;
        -webkit-font-smoothing: antialiased;
        -moz-osx-font-smoothing: grayscale;
    }

.ico-physical:before {
    content: "a";
}

.ico-input-alert:before {
    content: "b";
}

.ico-open:before {
    content: "c";
}

.ico-close:before {
    content: "d";
}

.ico-chat:before {
    content: "e";
}

.ico-period:before {
    content: "f";
}

.ico-manual:before {
    content: "g";
}

.ico-auto:before {
    content: "h";
}

.ico-info:before {
    content: "i";
}

.ico-question:before {
    content: "j";
}

.ico-remove:before {
    content: "k";
}

.ico-add:before {
    content: "l";
}

.ico-trash:before {
    content: "m";
}

.ico-grace:before {
    content: "n";
}

.ico-input-question:before {
    content: "o";
}

.ico-link:before {
    content: "p";
}

.ico-instead:before {
    content: "q";
}

.ico-input-ok:before {
    content: "r";
}

.ico-input-no:before {
    content: "s";
}

.ico-mail:before {
    content: "t";
}

.ico-card:before {
    content: "u";
}

.ico-input-info:before {
    content: "v";
}

.ico-address:before {
    content: "w";
}

.ico-person:before {
    content: "x";
}

.ico-cd:before {
    content: "y";
}

.ico-right:before {
    content: "z";
}

.ico-left:before {
    content: "A";
}

html,
body {
    height: 100%;
    font-size: 13px;
    font-weight: 300;
}

b, strong {
    font-weight: 600;
}

.radio label, .checkbox label {
    font-weight: 300;
}

html.on-hold {
    cursor: progress;
}

body, h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
    font-family: 'Open Sans', sans-serif;
}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6, .item-name {
    font-weight: 300;
}

img {
    max-width: 100% !important;
    height: auto !important;
}

form > .row, .personal-info > .row, .billing-info > .row, .payment-info > .row {
    margin-top: 15px;
    margin-bottom: 15px;
}

    form > .row:first-child, .personal-info > .row:first-child, .billing-info > .row:first-child, .payment-info > .row:first-child {
        margin-top: 0px;
    }

    form > .row:last-child, .personal-info > .row:last-child, .billing-info > .row:last-child, .payment-info > .row:last-child {
        margin-bottom: 0px;
    }

.additional-offers > .row, .products-info > .row, .campaign > .row, .thank-you-page > .row {
    margin-bottom: 15px;
}

    .additional-offers > .row:last-child, .products-info > .row:last-child {
        margin-bottom: 0px;
    }
/*.offer:hover,.product-info:hover{border-color:#5BC0DE;}*/
.item-name {
    position: relative;
    font-weight: 300;
    font-size: 16px;
    padding: 0;
}

.item-description {
    margin: 2px 0 5px 0;
}

.offer img.media-object, .offer .offer-logo img {
    margin-bottom: 10px;
}

.item-price {
    margin-bottom: 5px;
}

@media (max-width:768px) {

    .item-price {
        text-align: right;
    }
}

.offer .item-price {
    color: #666;
    padding: 5px 0;
    font-weight: 300;
    margin: 15px -8px 0 -8px;
}

.offer-vertical .item-price {
    background: #FBFCFD;
    border-bottom: solid 1px #F5F9E7;
}

.col-md-12 > .offer .item-price {
    background: transparent;
    border: none;
    margin: 15px 0 0;
}

.offer:hover .item-price .new-price > span {
    color: #3276B1;
}

.item-price span {
    font-size: 14px;
}

.item-price > span, .item-price > div > span {
    display: block;
}

.item-price span > span {
    white-space: nowrap;
    display: inline-block;
}

.item-price .payment {
    margin-bottom: 15px;
}

.offer .item-price .payment {
    margin: 0;
}

.item-price span.payment-name {
    font-size: 16px;
}

.display-currency, .billing-currency {
    font-size: 14px;
    font-weight: 600;
}

.item-actions {
    margin: 15px 0;
}

.old-price > span {
    text-decoration: line-through;
    color: #DB3A1B;
}

.zero-price > span {
    color: #1D943B;
}

.sub-header {
    background: #989898;
    color: #ffffff;
    font-size: 16px;
    padding: 5px 20px;
}

.item-selections, .item-selection, .item-combinations, .item-combination {
    margin-top: 8px;
}

.item-selection, .item-combination {
    margin-bottom: 10px;
}

a, a:hover, a:focus, a:active {
    color: #0DA3E2;
}

label {
    font-weight: 300;
}

#checkout_wrap {
    min-height: 100%;
    height: auto;
    margin: 0 auto -55px;
    padding: 0 0 55px;
}

#checkout_footer {
    height: 40px;
    margin-top: 15px;
}

#screen_blocker {
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    right: 0;
    bottom: 0;
    display: none;
    background-color: transparent;
    z-index: 0;
}

    #screen_blocker.active {
        display: block;
        z-index: 10001;
    }

.system-button {
    overflow: visible !important;
    height: 0 !important;
    width: 0 !important;
    margin: 0 !important;
    border: 0 !important;
    padding: 0 !important;
    display: block !important;
    position: fixed;
    left: -1000px;
    top: -1000px;
}

.page-footer {
    height: 40px;
    padding: 10px 20px;
    background: #EEE;
}

.page-logo {
    margin: 14px 0 10px;
}

.page-language, .page-currency {
    margin-top: 10px;
    margin-bottom: 10px;
}

.page-settings {
    margin-top:15px;
    margin-bottom:15px;
}

.page-settings .page-language, .page-settings .page-currency {
    margin-top: 0px;
    margin-bottom: 0px;
}


.page-language label, .page-currency label {
    margin-bottom: 0;
    padding: 0;
}

.page-language select, .page-currency select {
    width: auto;
    display: inline;
    margin-left: 10px;
    min-width: 100px;
}

/*.qty-block {
    text-align: right;
}*/

.qty-block label {
    margin-bottom: 0;
}

.qty-selector {
    max-width: 40px;
    display: inline;
    margin-left: 10px;
}

.item-special.subscription,
.item-special.trial-period {
    color: #ED9C28;
    cursor: pointer;
}

.item-special.volume-discount {
    color: #3276B1;
    cursor: pointer;
}

.modal-footer {
    padding: 9px 20px 10px;
    margin-top: 0;
}

.modal-header {
    padding: 10px 15px;
}

.modal-title {
    font-weight: 300;
}

.modal-header, .modal-footer {
    background: #F7F7F9;
}

.modal-content ul {
    margin: 0;
}

.display-currency {
    margin-left: 10px;
    opacity: 0.7;
}

.product-price-modificators {
    background: #EEEEEE;
    font-size: 14px;
    padding: 7px 20px;
}

.header {
    background: #EEEEEE;
    padding-top: 5px;
    padding-bottom: 5px;
    margin-bottom: 15px;
}

.product-price-modificators > div > span {
    color: #989898;
}

.product-price-total {
    background: #989898;
    padding: 10px 20px;
    font-size: 16px;
}

    .product-price-total > span {
        color: #ffffff;
    }

    .product-price-modificators > div > span, .product-price-total > span {
        margin-left: 10px;
    }

.item-option {
    cursor: pointer;
}

    .item-option:first-child {
        margin-left: 0;
    }

/*.offer.product-info{margin:0;}
.product-info:first-child{margin-top:0;}
.product-info:last-child{margin-bottom:0;}
*/
.product-info:before, .product-info:after {
    display: table;
    content: " ";
}

.product-info:after {
    clear: both;
}

.alert {
    padding: 5px 20px;
}

.checkbox.in-form {
    padding-top: 0;
    min-height: 0;
}

.coupon-block {
    line-height: 28px;
    margin-top: 15px;
    margin-bottom: 15px;
}

    .coupon-block .checkbox input {
        margin-top: 8px;
    }

.coupon-toggler.checkbox {
    padding-top: 0;
    min-height: 30px;
}

.product-price-modificators {
    margin: 15px 0 5px 0;
}

.product-price-total {
    margin-bottom: 15px;
}

.fixwidth {
    width: inherit;
}

.popover.popover-static {
    position: relative;
    max-width: 100%;
    display: block;
}

.popover-static-block {
    position: relative;
}

    .popover-static-block .popover.right .arrow {
        top: 50px;
    }

.payment-methods {
    margin: 0;
    padding: 0;
}

.ppm input[type="radio"], .spm input[type="radio"] {
    display: none;
}

.ppm {
    border: 1px solid #c7c7c7;
    position: relative;
    background: url(../img/payment_methods.png?002) no-repeat 0 0 transparent;
    width: 100px;
    height: 60px;
    display: inline-block;
    cursor: pointer;
    float: left;
    margin: 3px;
}

    .ppm:hover, .spm:not(.disabled):hover, .ppm.active, .spm.active {
        border-color: #0070ac;
    }

    .ppm.active, .spm.active {
        outline: 0;
    }

/*.ppm.active:after, .spm.active:after {
        content:"";
        position:absolute;
        bottom:0px;
        right:0px;
        border-top: 8px solid rgba(0, 0, 0, 0);
        border-left: 8px solid rgba(0, 0, 0, 0);
        border-bottom: 8px solid #0070ac;
    }
    .ppm.active:before, .spm.active:before {
        content:"";
        position:absolute;
        bottom:0;
        right:0;
        border-top: 11px solid rgba(0, 0, 0, 0);
        border-left: 11px solid rgba(0, 0, 0, 0);
        border-bottom: 11px solid #ffffff;
    }*/

.spm {
    display: inline-block;
    cursor: pointer;
    float: left;
    margin: 3px;
    width: 56px;
    height: 38px;
    border: 1px solid #ccc;
    background: none;
    font-size: 10px;
    overflow: hidden;
    position: relative;
    background: url(../img/secondary-payment-methods.png?5) no-repeat -2px -1px transparent;
}

    .spm.disabled {
        opacity: 0.5;
        cursor: not-allowed;
    }

.secondary-pm-2 {background-position: 0px 0px;}/*visa*/
.secondary-pm-3 {background-position: -60px 0px;}/*mastercard*/
.secondary-pm-4 {background-position: -120px 0px;}/*amex*/
.secondary-pm-5 {background-position: -180px 0px;}/*diners*/
.secondary-pm-6 {background-position: -240px 0px;}/*discover*/
.secondary-pm-7 {background-position: -300px 0px;}/*jcb*/
.secondary-pm-8 {background-position: -360px 0px;}/*solo*/
.secondary-pm-9 {background-position: -420px 0px;}/*maestro*/
.secondary-pm-16 {background-position: -660px -42px;}/*iDEAL*/
.secondary-pm-17 {background-position: -660px 0px;}/*Giropay*/
.secondary-pm-18 {background-position: 0px -42px;}/*Raifeissen*/
.secondary-pm-19 {background-position: -420px -42px;}/*Volksbanken Gruppe*/
.secondary-pm-20 {background: #ffffff;}/*NO HYPO*/
.secondary-pm-21 {background-position: -300px -42px;}/*Voralberger HYPO*/
.secondary-pm-22 {background-position: -360px -43px;}/*Bankhaus Spangler*/
.secondary-pm-23 {background-position: -180px -42px;}/*Hypo Tirol Bank*/
.secondary-pm-24 {background-position: -60px -42px;}/*Erste Bank und Sparkassen*/
.secondary-pm-25 {background-position: -240px -42px;}/*P.S.K.*/
.secondary-pm-26 {background: #ffffff;}/*Easy*/
.secondary-pm-27 {background-position: -120px -42px;}/*Sparda-Bank*/
.secondary-pm-28 {background-position: -720px 0px;}/*DIRECTebanking.com*/
.secondary-pm-29 {background-position: -720px -42px;}/*PaySafeCard*/
.secondary-pm-38 {background-position: -600px -42px;}/*Banrisul*/
.secondary-pm-39 {background-position: -600px 0px;}/*Bradesco*/
.secondary-pm-40 {background-position: -480px 0px;}/*Banco do Brasil*/
.secondary-pm-42 {background-position: -540px -42px;}/*HSBC*/
.secondary-pm-43 {background-position: -540px 0px;}/*Itau*/
.secondary-pm-44 {background-position: -780px 0px;}/*Carte Bleue*/
.secondary-pm-45 {background-position: -720px 0px;}/*sofortbanking*/
.secondary-pm-46 {background-position: -780px -42px;}/*MrCash*/
.secondary-pm-47 {background-position: -840px 0px;}/*EPS*/
.secondary-pm-48 {background-position: -840px -42px;}/*UseMyFunds*/
.secondary-pm-49 {background-position: -900px 0px;}/*Przelewy24*/
.secondary-pm-50 {background-position: -900px -42px;}/*OneCard*/
.secondary-pm-51 {background-position: -960px 0px;}/*CashU*/
.secondary-pm-52 {background-position: -960px -42px;}/*POLi*/
.secondary-pm-53 {background-position: -1020px 0px;}/*Multibanco-SIBS*/
.secondary-pm-54 {background-position: -1020px -42px;}/*Moneta*/
.secondary-pm-55 {background-position: -1080px 0px;}/*Paysera*/
.secondary-pm-56 {background-position: -1080px -42px;}/*Abaqoos*/
.secondary-pm-57 {background-position: -1140px 0px;}/*eKonto*/
.secondary-pm-58 {background-position: -1140px -42px;}/*Trustly*/
.secondary-pm-59 {background-position: -1200px 0px;}/*PaysBuy*/
.secondary-pm-60 {background-position: -1200px -42px;}/*eNETS*/
.secondary-pm-61 {background-position: -1260px 0px;}/*MercadoPago*/
.secondary-pm-62 {background-position: -1260px -42px;}/*ToditoCash*/
.secondary-pm-63 {background-position: -1320px 0px;}/*PayWithMyBank*/
.secondary-pm-64 {background-position: -1320px -42px;}/*Tenpay*/
.secondary-pm-65 {background-position: -1380px 0px;}/*TrustPay*/
.secondary-pm-66 {background-position: -1380px -42px;}/*MangirKart*/
.secondary-pm-67 {background-position: -1440px 0px;}/*Finnish Banks*/
.secondary-pm-68 {background-position: -1440px -42px;}/*MTCPay*/
.secondary-pm-69 {background-position: -1500px 0px;}/*DragonPay*/
.secondary-pm-70 {background-position: -1500px -42px;}/*MyBank*/
.secondary-pm-71 {background-position: -1560px 0px;}/*AmBank*/
.secondary-pm-72 {background-position: -1560px -42px;}/*CIMB Clicks*/
.secondary-pm-73 {background-position: -1620px 0px;}/*FPX*/
.secondary-pm-74 {background-position: -1620px -42px;}/*Hong Leong*/
.secondary-pm-75 {background-position: -1680px 0px;}/*Maybank2U*/
.secondary-pm-76 {background-position: -1680px -42px;}/*Mandiri*/
.secondary-pm-77 {background-position: -1740px 0px;}/*XLTunai*/
.secondary-pm-78 {background-position: -1740px -42px;}/*Cash Options Thailand*/
.secondary-pm-79 {background-position: -1800px 0px;}/*Online Banking Thailand*/
.secondary-pm-80 {background-position: -1800px -42px;}/*PaysBuy Wallet*/
.secondary-pm-81 {background-position: -1860px 0px;}/*OP-Pohjola*/
.secondary-pm-82 {background-position: -1860px -42px;}/*Nordea*/
.secondary-pm-83 {background-position: -1920px 0px;}/*Danske*/
.secondary-pm-84 {background-position: -1920px -42px;}/*Globe*/
.secondary-pm-89 {background: url(../img/konbini.png?4) no-repeat 50% 50% #ffffff;}/*Konbini*/
.secondary-pm-94 {background-position: -1980px 0;}/*RuPay*/
.secondary-pm-101 {background-image: url(../img/payment-methods/Pix.png); background-size: contain; border: none; }/*Pix*/

.primary-pm-1 {background-position: -2px 0;}/*credit-card*/
.primary-pm-10 {background-position: -962px -2px;}/*phone*/
.primary-pm-11 {background-position: -1082px -2px;}/*fax*/
.primary-pm-13 {background-position: -1442px -2px;}/*cash*/
.primary-pm-14 {background-position: -122px -2px;}/*paypal*/
.primary-pm-15 {background-position: -242px 0;}/*wt*/
.primary-pm-16 {background-position: -1802px -2px;}/*ideal*/
.primary-pm-17 {background-position: -1682px -3px;}/*giropay*/
.primary-pm-29 {background-position: -1202px 0;}/*psc*/
.primary-pm-30 {background-position: -1322px -2px;}/*purchase*/
.primary-pm-31 {background-position: -482px 0;}/*wm*/
.primary-pm-32 {background-position: -602px 0;}/*ym*/
.primary-pm-33 {background-position: -842px 0;}/*boleto*/
.primary-pm-34 {background-position: -722px -2px;}/*alipay*/
.primary-pm-36 {background-position: -362px -5px;}/*qiwi*/
.primary-pm-37 {background-position: -1562px -1px;}/*bank-transfer*/
.primary-pm-45 {background-position: -1922px -1px;}/*sofortbanking*/
.primary-pm-86 {background-position: -2160px 0;}/*UnionPay*/
.primary-pm-95 {background-position: -2040px 0px;}/*WeChat*/
.primary-pm-96 {background-image: url(../img/payment-methods/ApplePay.png); background-size: contain; border: none; }/*ApplePay*/
.primary-pm-97 {background-image: url(../img/payment-methods/GooglePay_3x.png); background-size: contain; border: none; }/*ApplePay*/

.primary-payment-methods-small .ppm {background: url(../img/payment_methods_small_grey.png?001) no-repeat 0 0 transparent;width: 94px;height: 43px;}

.primary-payment-methods-small .primary-pm-1 {background-position: 5px 0;}
.primary-payment-methods-small .primary-pm-10 {background-position: -956px -2px;}
.primary-payment-methods-small .primary-pm-11 {background-position: -1070px -2px;}
.primary-payment-methods-small .primary-pm-13 {background-position: -1433px -2px;}
.primary-payment-methods-small .primary-pm-14 {background-position: -116px -2px;}
.primary-payment-methods-small .primary-pm-15 {background-position: -234px 0;}
.primary-payment-methods-small .primary-pm-16 {background-position: -1794px -2px;}
.primary-payment-methods-small .primary-pm-17 {background-position: -1674px 0px;}
.primary-payment-methods-small .primary-pm-29 {background-position: -1202px 0;}
.primary-payment-methods-small .primary-pm-30 {background-position: -1315px -2px;}
.primary-payment-methods-small .primary-pm-31 {background-position: -475px 0;}
.primary-payment-methods-small .primary-pm-32 {background-position: -589px 0;}
.primary-payment-methods-small .primary-pm-33 {background-position: -831px 0;}
.primary-payment-methods-small .primary-pm-34 {background-position: -713px 0px;}
.primary-payment-methods-small .primary-pm-36 {background-position: -352px -2px;}
.primary-payment-methods-small .primary-pm-37 {background-position: -1562px -1px;}
.primary-payment-methods-small .primary-pm-45 {background-position: -1892px 0px;}
.primary-payment-methods-small .primary-pm-86 {background: url(/content/img/payment-methods/UnionPay.png) no-repeat 13px 4px rgba(0, 0, 0, 0);}
.primary-payment-methods-small .primary-pm-96 {background: url(/content/img/payment-methods/ApplePay.png) no-repeat 13px 4px rgba(0, 0, 0, 0);}
.primary-payment-methods-small .primary-pm-97 {background: url(/content/img/payment-methods/GooglePay.png) no-repeat 13px 4px rgba(0, 0, 0, 0);}
.others {
    border: 1px solid #DDD;
    background: none;
    line-height: 60px;
    text-align: center;
    overflow: hidden;
}

.delivery-method-label, .delivery-method-indicator {
    padding-bottom: 3px;
}

.input-sm {
    padding: 4px 10px;
    font-size: 13px;
    border-radius: 0;
}

.dropdown-value-indicator {
}

.offer ul li {
    color: #888;
    font-size: 13px;
    padding: 7px 10px;
    border-bottom: solid 1px #F5F9E7;
}

    .offer ul li:hover {
        background: #fdfdfd;
    }

    .offer ul li .glyphicon {
        margin-right: 5px;
    }

.info-price > span > span {
    white-space: nowrap;
    font-size: 18px;
    color: #3276B1;
}

.product-info {
    border: 1px solid #eeeeee;
    padding: 10px 0;
    position: relative;
}

.order-summary .product-info {
    border: none;
    border-bottom: 1px solid #eeeeee;
    padding: 10px 0;
}

    .order-summary .product-info:first-child {
        padding: 0 0 10px 0;
    }

    .order-summary .product-info:last-child {
        padding: 10px 0 0 0;
        border: none;
    }

.product-info.offer {
    padding: 8px;
}

.remove-item-btn {
    color: #BFBFBF;
    line-height: 20px;
    position: absolute;
    border: none;
    background: none;
    padding: 0;
    margin: 0;
    right: 5px;
    top: 5px;
    width: 20px;
    text-align: center;
    font-size: 16px;
}

    .remove-item-btn:hover {
        color: #DB3A1B;
    }

.submit-area {
    margin: 30px 0 40px;
}

.expdate-block.has-error .ico-input-alert {
    margin: 5px 15px 5px 5px;
}

.form-control, .form-control:focus, .has-error .form-control, .has-error .form-control:focus {
    -webkit-box-shadow: none;
    box-shadow: none;
}

.has-error .form-control, .popover-error {
    background: #ffefef;
    color: #333;
}

.popover.popover-error.right .arrow:after {
    border-right-color: #ffefef;
}

.popover.popover-error.bottom .arrow:after {
    border-bottom-color: #ffefef;
}

.popover.popover-error.left .arrow:after {
    border-left-color: #ffefef;
}

.form-group {
    margin-bottom: 8px;
}

.form-horizontal .form-group, .row {
    margin-left: -8px;
    margin-right: -8px;
}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
    padding-left: 8px;
    padding-right: 8px;
}

.btn {
    border-radius: 0;
    outline: none;
}

    .remove-item-btn, .remove-item-btn:hover, .btn, .btn:hover, .btn:active, .btn:focus {
        outline: none;
    }

.roller {
    cursor: pointer;
}

.bundle-description ul {
    margin: 10px 0px 10px 15px;
}

.input-icon {
    position: relative;
}

    .input-icon i {
        color: #CCC;
        display: block;
        position: absolute;
        margin: 5px 6px;
        right: 0;
        width: 16px;
        height: 16px;
        font-size: 16px;
        text-align: center;
    }

    .input-icon.right input {
        padding-left: 12px !important;
        padding-right: 33px !important;
    }

.has-error .input-icon > i {
    color: #B94A48;
}

.order-summary > .row {
    margin-top: 10px;
    margin-bottom: 10px;
}

/***
Notes
***/

/* Common styles for all types */
.note {
    margin: 0 0 20px 0;
    padding: 15px 30px 15px 15px;
    border-left: 5px solid #eee;
}

    .note h1,
    .note h2,
    .note h3,
    .note h4 {
        margin-top: 0;
    }

    .note p:last-child {
        margin-bottom: 0;
    }

    .note code,
    .note .highlight {
        background-color: #fff;
    }

/* Variations */
.note-danger {
    background-color: #FAEAE6;
    border-color: #ed4e2a;
}

.note-warning {
    background-color: #FCF3E1;
    border-color: #fcb322;
}

.note-info {
    background-color: #E8F6FC;
    border-color: #57b5e3;
}

.note-success {
    background-color: #EBFCEE;
    border-color: #3cc051;
}

.control-label .required {
    color: #e02222;
    font-size: 12px;
    padding-left: 2px;
}

#paypro_captcha_div iframe {
    border: 1px solid #eeeeee;
}

#paypro_noscript_recaptcha_textarea {
    border: 1px solid #ccc;
    resize: none;
    width: 100%;
    max-width: 500px;
}

.btn:active, .btn.active {
    outline: 0;
    background-image: none;
    -webkit-box-shadow: none;
    box-shadow: none;
}

/*
.checkout-step {
    display:none;
}

    .checkout-step.current {
        display:block;
    }
*/

ul.step-indicator {
    list-style: none;
    margin: 0;
    padding: 0;
    display: inline-table;
    width: 100%;
    background: #eeeeee;
}

    ul.step-indicator li.step-indicator-item {
        position: relative;
        float: left;
        padding: 10px 20px 10px 30px;
        margin: 0;
        cursor: default;
        background: #EDEDED;
        color: #999999;
    }

        ul.step-indicator li.step-indicator-item.complete {
            color: #333333;
            background: #FAFAFA;
        }

        ul.step-indicator li.step-indicator-item.active {
            color: #333333;
            background: #F5F9FC;
        }

        ul.step-indicator li.step-indicator-item:first-child {
            padding-left: 20px;
        }

        ul.step-indicator li.step-indicator-item span.chevron {
            position: absolute;
            top: 0;
            right: -14px;
            z-index: 1;
            display: block;
            border: 19px solid rgba(0, 0, 0, 0);
            border-right: 0;
            border-left: 14px solid #D4D4D4;
        }

            ul.step-indicator li.step-indicator-item span.chevron:before {
                position: absolute;
                top: -19px;
                right: 1px;
                display: block;
                border: 19px solid rgba(0, 0, 0, 0);
                border-right: 0;
                border-left: 14px solid #EDEDED;
                content: "";
            }

        ul.step-indicator li.step-indicator-item.complete span.chevron {
            border-left: 14px solid #2E933D;
        }

            ul.step-indicator li.step-indicator-item.complete span.chevron:before {
                border-left: 14px solid #FAFAFA;
            }

        ul.step-indicator li.step-indicator-item.active span.chevron {
            border-left: 14px solid #4B8DF8;
        }

            ul.step-indicator li.step-indicator-item.active span.chevron:before {
                border-left: 14px solid #F5F9FC;
            }

.license-info {
    padding: 10px 0;
    border-bottom: 1px solid #eeeeee;
}

    .license-info pre {
        border: none;
        background: #f7f7f7;
        padding: 0;
        margin: 0;
        max-height: 200px;
        overflow-y: scroll;
        overflow-x: hidden;
    }

    .license-info:first-child {
        padding: 0 0 10px 0;
    }

    .license-info:last-child {
        padding: 10px 0 0 0;
        border: none;
    }

.download-info {
    padding: 10px 0;
    border-bottom: 1px solid #eeeeee;
}

    .download-info:first-child {
        padding: 0 0 10px 0;
    }

    .download-info:last-child {
        padding: 10px 0 0 0;
        border: none;
    }

.license-code-block {
    word-wrap: break-word;
}

@media (max-width: 768px) {
    .page-currency.text-right {
        text-align: left;
    }

    .page-settings .page-language {
        margin-bottom: 10px;
    }
}

@media (min-width: 1200px) {
    .container {
        width: 970px;
    }
}

@media (min-width: 992px) {
    .page-language select, .page-currency select {
    }
}

@media (min-width: 768px) {
    .form-horizontal .control-label {
        text-align: left;
    }
}

.popup-promotion .modal-header {
    min-height: 50px;
}

.popup-promotion p.price {
    padding: 0;
    font-size: 54px;
    font-weight: 300;
    color: #3276B1;
    line-height: 100%;
    margin: 0;
}

    .popup-promotion p.price i {
        top: -8px;
        font-size: 28px;
        font-style: normal;
        position: relative;
        margin: 0 5px 0 0;
    }

    .popup-promotion p.price .old-price {
        color: #BAC39F;
        text-decoration: line-through;
        top: -8px;
        font-size: 28px;
        position: relative;
        margin-right: 10px;
    }

        .popup-promotion p.price .old-price i {
            top: 0px;
            font-size: 28px;
        }

.popup-promotion .btn-group-sm > .btn {
    border-radius: 0;
}

.modal-footer:before, .modal-footer:after {
    display: table;
    clear: both;
    content: " ";
}

.popup-counter .counter-value {
    font-weight: 600;
}

.promo-dialog img.media-object {
    max-width: 200px !important;
}

.modal-footer .popup-counter {
  line-height: 2.5em;
  color: #E25A5A;
  font-weight: 400;
}

.primary-payment-methods.radio-list {
    padding-bottom: 20px;
}

pre {
    border-radius: 0px;
}

.thank-you .sub-header {
    background: none;
    color: inherit;
    padding: 0;
    font-weight: 600;
    margin: 15px 0;
}

.fixed-size-input {
    max-width: 180px;
    position: relative;
    padding-right: 20px;
}

    .fixed-size-input .more-icon {
        position: absolute;
        right: 0;
        top: 6px;
    }

select#language, select#currency {
    max-width: 200px;
}

#ajax-loading {
    background: url(../img/ajax-loading.gif)no-repeat top center;
    display: block;
    width: 45px;
    height: 45px;
}

.volume-discount-dialog .list-unstyled li{
margin-bottom: 5px;
border-bottom: 1px solid #EEE;
padding-bottom: 5px;
}

.volume-discount-dialog .list-unstyled li:last-child{
margin-bottom: 0px;
border-bottom: none;
padding-bottom: 0px;
}

.col-xs-offset-1.col-xs-4.vd-item-description {
    margin-left: 1.333333333333332%;
    width: 42.33333333333333%;
}
.col-xs-offset-1.col-xs-4.vd-item-discount {
    margin-left: 1.333333333333332%;
    width: 38.33333333333333%;
}

.hide-all {display: none;}

.container .container { margin-left:-15px; margin-right:-15px; }

/*select2 scroll coztomization*/
.select2-results::-webkit-scrollbar {
    -webkit-appearance: none;
}

.select2-results::-webkit-scrollbar:vertical {
    width: 11px;
}

.select2-results::-webkit-scrollbar:horizontal {
    height: 11px;
}

.select2-results::-webkit-scrollbar-thumb {
    border-radius: 8px;
    border: 2px solid white; 
    background-color: rgba(0, 0, 0, .5);
}

.select2-results::-webkit-scrollbar-track { 
    background-color: #fff; 
    border-radius: 8px; 
} 
/*end select2 scroll coztomization*/
/*additional styles for new promos*/
.promo-dialog.var1 .modal-content,
.promo-dialog.var2 .modal-content,
.promo-dialog.var3 .modal-content,
.promo-dialog.var4 .modal-content {
	border-radius: 0;
}
.promo-dialog.var4 .modal-body {
	padding: 0 20px;
}
.promo-dialog.var2 .modal-body .media .media-body .popup-product-description {
    margin-top: 10px;
}
.promo-dialog.var4 .modal-body > .media .media-body {
	border-right: 1px solid #cbcbd3;
	min-height: 205px;
	margin-bottom: -52px;
	padding-bottom: 52px;
	padding-top: 20px;
}
.promo-dialog.var4 .modal-body > .media .media-body + .btn-group-sm {
	padding: 10px 0;
}
.promo-dialog.var4 .modal-body > .media .promo-logo {
	margin-bottom: -70px;
	padding-bottom: 70px;
	padding-top: 20px;
}
.promo-dialog.var4 .modal-body > .media .price {
	padding: 10px 0;
}
.promo-dialog.var1 .modal-body .media img,
.promo-dialog.var2 .modal-body .media img {
	margin: 0 20px 10px 0;
}
.promo-dialog.var3 .modal-body > .media img {
	margin: 0 20px 0 0;
}
.promo-dialog.var4 .modal-body > .media .promo-logo img {
    margin: 0 auto;
}
.promo-dialog.var3 .modal-body .media-body .media-counter {
    margin-bottom: 10px;
}
.promo-dialog.var3 .modal-body .media-body .popup-counter,
.promo-dialog.var4 .modal-body .media-body .popup-counter {
	color: #eb1515;
}
.promo-dialog.var3 .modal-body .media-body .popup-counter .counter-value,
.promo-dialog.var4 .modal-body .media-body .popup-counter .counter-value {
	font-weight: 400;
}
.promo-dialog.var2 .modal-body .price {
	font-size: 100%;
	text-align: center;
}
.promo-dialog.var4 .modal-body .price {
	font-size: 100%;
	text-align: center;
}
.promo-dialog.var2 .modal-body .price > .old-price,
.promo-dialog.var2 .modal-body .price > .old-price > i,
.promo-dialog.var4 .modal-body .price > .old-price,
.promo-dialog.var4 .modal-body .price > .old-price > i {
	color: #eb1515;
	font-size: 16px;
	font-weight: 300;
	position: initial;
}
.promo-dialog.var2 .modal-body .price > .old-price,
.promo-dialog.var4 .modal-body .price > .old-price {
	line-height: 30px;
}
.promo-dialog.var2 .modal-body .price > .new-price,
.promo-dialog.var2 .modal-body .price > .new-price > i,
.promo-dialog.var4 .modal-body .price > .new-price,
.promo-dialog.var4 .modal-body .price > .new-price > i {
	color: #000;
	font-size: 20px;
	font-weight: 500;
	position: initial;
}
.promo-dialog.var2 .modal-body .price > .new-price,
.promo-dialog.var4 .modal-body .price > .new-price {
	line-height: 20px;
}
.promo-dialog.var1 .modal-footer .popup-counter,
.promo-dialog.var2 .modal-footer .popup-counter {
	color: #eb1515;
}
.promo-dialog.var1 .modal-footer .popup-counter .counter-value,
.promo-dialog.var2 .modal-footer .popup-counter .counter-value {
	font-weight: 400;
}
.no-background-image {
	background-image: none!important;
}
.no-padding {
	padding: 0!important;
}
.label-like-alink {
    color: #3276b1;
    cursor: pointer;
    text-decoration: none;
}
.label-like-alink:hover {
    text-decoration: underline;
}